Consistency

This commit is contained in:
Frank Denis 2017-05-19 14:58:16 +02:00
parent b28c7bcad9
commit efb097d957

View File

@ -17,11 +17,13 @@ else
fi
command -v command >/dev/null 2>&1 || {
echo "command is required, but wasn't found on this system"; exit 1;
echo "command is required, but wasn't found on this system" >&2
exit 1
}
command -v python >/dev/null 2>&1 || {
echo >&2 "Python not found. Aborting."; exit 1;
echo "Python not found. Aborting." >&2
exit 1
}
SEL_LDR=$(find "$NACL_SDK_ROOT" -name sel_ldr.py | head -n 1)